Skip to content

Veneration of Images

I. IMAGES IN THE OLD TESTAMENT

The First Commandment would seem absolutely to forbid the making of any kind of representation of men, animals, or even plants:

Thou shalt not have strange gods before me. Thou shalt not make to thyself a graven thing, nor the likeness of any thing that is in heaven above, or in the earth beneath, nor of those things that are in the waters under the earth. Thou shalt not adore them, nor serve them (Exodus 20:3-5 ).

It is of course obvious that the emphasis of this law is in the first and last clauses -- "no strange gods", "thou shalt not adore them". Still any one who reads it might see in the other words too an absolute command. The people are not only told not to adore images nor serve them; they are not even to make any graven thing or the likeness, it would seem, of anything at all. One could understand so far-reaching a command at that time. If they made statues or pictures, they probably would end by adoring them. How likely they were to set up a graven thing as a strange god is shown by the story of the golden calf at the very time that the ten words were promulgated. In distinction to the nations around, Israel was to worship an unseen God, there was to be no danger of the Israelites falling into the kind of religion of Egypt or Babylon. This law obtained certainly as far as images of God are concerned. Any attempt to represent the God of Israel graphically (it seems that the golden calf had this meaning -- Exodus 32:5 ) is always put down as being abominable idolatry.

But, except for one late period, we notice that the commandment was never understood as an absolute and universal prohibition of any kind of image. Throughout the Old Testament there are instances of representations of living things, not in any way worshiped, but used lawfully, even ordered by the law as ornaments of the tabernacle and temple. The many cases of idolatry and various deflexions from the Law which the prophets denounce are not, of course, cases in point. It is the statues made and used with the full approval of the authorities which show that the words, "Thou shalt not make to thyself any graven image", were not understood absolutely and literally. It may be that the Hebrew translated "graven image" had a technical sense that meant more than a statue, and included the idea of "idol"; though this does not explain the difficulty of the next phrase. In any case it is certain that there were "likenesses of that which is in the sky above and on earth below and in the waters" in the orthodox Jewish cult. Whatever one may understand the mysterious ephod and theraphim to have been, there was the brazen serpent ( Numbers 21:9 ), not destroyed till Ezechias did so ( 2 Kings 18:4 ), there were carved and moulded garlands of fruit and flowers and trees ( Numbers 8:4 ; 1 Kings 6:18 ; 7:36 ); the king's throne rested on carved lions ( 1 Kings 10:19-20 ), Iions and bulls supported the basins in the temple ( 1 Kings 7:25, 29 ). Especially there are the cherubim, great carved figures of beasts ( Ezekiel 1:5 ; 10:20 , where they are called beasts), that stood over the ark of the covenant ( Exodus 25:18-22 ; 1 Kings 6:23-8 ; 8:6-7 , etc.). But, except for the human heads of the cherubim ( Ezekiel 41:19 , Exodus 25:20 , the references to them when combined seem to point irresistibly to some such figures as the Assyrian winged bulls with human heads), we read nothing of statues of men in the lawful cult of the Old Testament. In this point at least the Jew seems to have understood the commandment to forbid the making of such statues, though even this is not clear in the earlier periods. The ephod was certainly once a statue of human form ( Judges 8:27 ; 17:5 ; 1 Samuel 19:13 , etc.), and what were the theraphim ( Judges 17:5 )? Both were used in orthodox worship.

During the Machabean period, however, there was a strong feeling against any kind of representation of living things. Josephus tells the story of Herod the Great : "Certain things were done by Herod against the law for which he was accused by Judas and Matthias. For the king made and set up over the great gate of the temple a sacred and very precious great golden eagle. But it is forbidden in the law to those who wish to live according to its precepts to think of setting up images, or to assist any one to consecrate figures of living things. Therefore those wise men ordered the eagle to be destroyed" ("Antiq. Jud.", 1. XVII, c. vi, 2). So also in "De bello Jud.", 1. l, c. xxxiii (xxi), 2, he says: "It is unlawful to have in the temple images or pictures or any representation of a living thing", and in his "Life": "that I might persuade them to destroy utterly the house built by Herod the tetrarch, because it had images of living things ( soon morphas ) since our laws forbid us to make such things" (Jos. vita, 12). The Jews at the risk of their lives persuaded Pilate to remove the statues of Caesar set up among the standards of the army in Jerusalem ["Ant. Jud.", 1. XVIII, c. iii (iv), 1, De bell. Jud., ix (xiv), 2-3]; they implored Vitellius not even to carry such statues through their land [ibid., c. v (vii), 3]. It is well known how fiercely they resisted various attempts to set up idols of false gods in the temple (see JERUSALEM, II); though this would be an abomination to them even apart from their general horror of images of any kind. So it became the general conviction that Jews abhor any kind of statue or image. Tacitus says: "The Jews worship one God in their minds only. They hold those to be profane who make images of the gods with corruptible materials in the likeness of man, for he is supreme and eternal, neither changeable nor mortal. Therefore they allow no images ( simulacra ) in their cities or temples " (Hist., V, iv).

It is this uncompromising attitude in the late Jewish history, together with the apparently obvious meaning of the First Commandment, that are responsible for the common idea that Jews had no images. We have seen that this idea must be modified for earlier ages. Nor does it by any means obtain as a universal principle in later times. In spite of the iconoclastic ideas of the Jews of Palestine described by Josephus, in spite of their horror of anything of the nature of an idol in their temple, Jews, especially in the Diaspora, made no difficulty about embellishing their monuments with paintings even of the human form. There are a number of Jewish catacombs and cemeteries decorated with paintings representing birds, beasts, fishes, men, and women. At Gamart, North of Carthage, is one whose tombs are adorned with carved ornaments of garlands and human figures; in one of the caves are pictures of a horseman and of another person holding a whip under a tree, another at Rome in the Vigna Randanini by the Appian Way has a painted ceiling of birds, fishes, and little winged human figures around a centerpiece representing a woman, evidently a Victory, crowning a small figure. At Palmyra is a Jewish funeral chamber painted throughout with winged female figures holding up round portraits, above is a picture, quite in the late Roman style, of Achilles and the daughters of Lycomedes (d. 515). Many other examples of carved figures on sarcophagi, wall paintings, and geometrical ornaments, all in the manner of Pompeian decoration and the Christian catacombs, but from Jewish cemeteries, show that, in spite of their exclusive religion, the Jews in the first Christian centuries had submitted to the artistic influence of their Roman neighbours. So that in this matter when Christians began to decorate their catacombs with holy pictures they did not thereby sever themselves from the custom of their Jewish forefathers.

II. CHRISTIAN IMAGES BEFORE THE EIGHTH CENTURY

Two questions that obviously must be kept apart are those of the use of sacred images and of the reverence paid to them. That Christians from the very beginning adorned their catacombs with paintings of Christ, of the saints, of scenes from the Bible and allegorical groups is too obvious and too well known for it to be necessary to insist upon the fact. The catacombs are the cradle of all Christian art. Since their discovery in the sixteenth century -- on 31 May, 1578, an accident revealed part of the catacomb in the Via Salaria -- and the investigation of their contents that has gone on steadily ever since, we are able to reconstruct an exact idea of the paintings that adorned them. That the first Christians had any sort of prejudice against images, pictures, or statues is a myth (defended amongst others by Erasmus ) that has been abundantly dispelled by all students of Christian archaeology. The idea that they must have feared the danger of idolatry among their new converts is disproved in the simplest way by the pictures even statues, that remain from the first centuries. Even the Jewish Christians had no reason to be prejudiced against pictures, as we have seen; still less had the Gentile communities any such feeling. They accepted the art of their time and used it, as well as a poor and persecuted community could, to express their religious ideas. Roman pagan cemeteries and Jewish catacombs already showed the way; Christians followed these examples with natural modifications. From the second half of the first century to the time of Constantine they buried their dead and celebrated their rites in these underground chambers. The old pagan sarcophagi had been carved with figures of gods, garlands of flowers, and symbolic ornament; pagan cemeteries, rooms, and temples had been painted with scenes from mythology. The Christian sarcophagi were ornamented with indifferent or symbolic designs -- palms, peacocks, vines, with the chi-rho monogram (long before Constantine), with bas-reliefs of Christ as the Good Shepherd, or seated between figures of saints, and sometimes, as in the famous one of Julius Bassus with elaborate scenes from the New Testament. And the catacombs were covered with paintings. There are other decorations such as garlands, ribands, stars landscapes, vines-no doubt in many cases having a symbolic meaning.

One sees with some surprise motives from mythology now employed in a Christian sense (Psyche, Eros winged Victories, Orpheus), and evidently used as a type of our Lord. Certain scenes from the Old Testament that have an evident application to His life and Church recur constantly: Daniel in the lions' den, Noah and his ark, Samson carrying away the gates Jonas, Moses striking the rock. Scenes from the New Testament are very common too, the Nativity and arrival of the Wise Men, our Lord's baptism, the miracle of the loaves and fishes, the marriage feast at Cana, Lazarus, and Christ teaching the Apostles. There are also purely typical figures, the woman praying with uplifted hands representing the Church, harts drinking from a fountain that springs from a chi-rho monogram, and sheep. And there are especially pictures of Christ as the Good Shepherd, as lawgiver, as a child in His mother's arms, of His head alone in a circle, of our Lady alone, of St. Peter and St. Paul -- pictures that are not scenes of historic events, but, like the statues in our modern churches, just memorials of Christ and His saints. In the catacombs there is little that can be described as sculpture ; there are few statues for a very simple reason. Statues are much more difficult to make, and cost much more than wall-paintings. But there was no principle against them. Eusebius describes very ancient statues at Caesarea Philippi representing Christ and the woman He healed there ("Hist. eccl.", VII, 18: Matthew 9:20-2 ). The earliest sarcophagi had bas-reliefs. As soon as the Church came out of the catacombs, became richer, had no fear of persecution, the same people who had painted their caves began to make statues of the same subjects. The famous statue of the Good Shepherd in the Lateran Museum was made as early as the beginning of the third century, the statues of Hippolytus and of St. Peter date from the end of the same century. The principle was quite simple. The first Christians were accustomed to see statues of emperors, of pagan gods and heroes, as well as pagan wall-paintings. So they made paintings of their religion, and, as soon as they could afford them, statues of their Lord and of their heroes, without the remotest fear or suspicion of idolatry.

The idea that the Church of the first centuries was in any way prejudiced against pictures and statues is the most impossible fiction. After Constantine (306-37) there was of course an enormous development of every kind. Instead of burrowing catacombs Christians began to build splendid basilicas. They adorned them with costly mosaics, carving, and statues. But there was no new principle. The mosaics represented more artistically and richly the motives that had been painted on the walls of the old caves, the larger statues continue the tradition begun by carved sarcophagi and little lead and glass ornaments. From that time to the Iconoclast Persecution holy images are in possession all over the Christian world. St. Ambrose (d. 397) describes in a letter how St. Paul appeared to him one night, and he recognized him by the likeness to his pictures (Ep. ii, in P. L., XVII, 821). St. Augustine (d. 430) refers several times to pictures of our Lord and the saints in churches (e.g. "De cons. Evang.", x in P. L., XXXIV, 1049; "Contra Faust. Man.", xxii 73, in P. L., XLII, 446); he says that some people even adore them ("De mor. eccl. cath.", xxxiv, P. L., XXXII, 1342). St. Jerome (d. 420) also writes of pictures of the Apostles as well-known ornaments of churches (In Ionam, iv). St. Paulinus of Nola (d. 431) paid for mosaics representing Biblical scenes and saints in the churches of his city, and then wrote a poem describing them (P. L., LXI, 884). Gregory of Tours (d. 594) says that a Frankish lady, who built a church of St. Stephen, showed the artists who painted its walls how they should represent the saints out of a book (Hist. Franc., II, 17, P. L., LXXI, 215). In the East St. Basil (d. 379), preaching about St. Barlaam, calls upon painters to do the saint more honour by making pictures of him than he himself can do by words ("Or. in S. Barlaam", in P. G., XXXI). St. Nilus in the fifth century blames a friend for wishing to decorate a church with profane ornaments, and exhorts him to replace these by scenes from Scripture (Epist. IV, 56). St. Cyril of Alexandria (d. 444) was so great a defender of icons that his opponents accused him of idolatry (for all this see Schwarzlose, "Der Bilderstreit" i, 3-15). St. Gregory the Great (d. 604) was always a great defender of holy pictures (see below).

We notice, however, in the first centuries a certain reluctance to express the pain and humiliation of the Passion of Christ. Whether to spare the susceptibility of new converts, or as a natural reaction from the condition of a persecuted sect, Christ is generally represented as splendid and triumphant. There are pictures of His Passion even in the catacombs (e.g.,the crowning of thorns in the Catacomb of Praetextatus on the Appian way) but the favourite representation is either the Good Shepherd (by far the most frequent) or Christ showing His power, raising Lazarus, working some other miracle, standing among His Apostles, seated in glory. There are no pictures of the Crucifixion except the mock-crucifix scratched by some pagan soldier in the Palatine barracks. In the first basilicas also the type of the triumphant Christ remains the normal one. The curve of the apse ( concha ) over the altar is regularly filled with a mosaic representing the reign of Christ in some symbolic group. Our Lord sits on a throne, dressed in the tunica talaris and pallium, holding a book in His left hand, with the right lifted up. This is the type that is found in countless basilicas in East and West from the fourth century to the seventh. The group around him varies. Sometimes it is saints, apostles or angels (St. Pudentiana, Sts. Cosmas and Damian, St. Paul at Rome, St. Vitalis , St. Michael ); often on either side of Christ are purely symbolic figures, lambs, harts, palms, cities, the symbols of the evangelists (S. Apollinare in Classe; the chapel of Galla Placidia at Ravenna ). A typical example of this tradition was the concha-mosaic of old St. Peter's at Rome (destroyed in the sixteenth century). Here Christ is enthroned in the centre in the usual form, bearded, with a nimbus, in tunic and pallium, holding a book in the left hand, blessing with the right. Under His feet four streams arise (the rivers of Eden, Genesis 2:10 ) from which two stags drink (Ps. xli, 2). On either side of Christ are St. Peter and St. Paul , beyond each a palm tree; the background is sprinkled with stars while above rays of light and a hand issuing from under a small cross suggest God the Father. Below is a frieze in which lambs come out from little cities at either end (marked Hierusalem and Betliem) towards an Agnus Dei on a hill, from which again flow four streams. Behind the Agnus Dei is a throne with a cross, behind the lambs is a row of trees. Figures of a pope ( Innocent III , 1198-1216) and an emperor preceding the processions of lambs were added later; but the essential plan of this mosaic (often restored) dates from the fourth century.

Although representations of the Crucifixion do not occur till later, the cross, as the symbol of Christianity, dates from the very beginning. Justin Martyr (d. 165) describes it in a way that already implies its use as a symbol (Dial. cum Tryph., 91). He says that the cross is providentially represented in every kind of natural object: the sails of a ship, a plough, tools, even the human body (Apol. I, 55). According to Tertullian (d. about 240), Christians were known as "worshippers of the cross" (Apol., xv). Both simple crosses and the chi-rho monogram are common ornaments of catacombs ; combined with palm branches, lambs and other symbols they form an obvious symbol of Christ. After Constantine the cross, made splendid with gold and gems, was set up triumphantly as the standard of the conquering Faith. A late catacomb painting represents a cross richly jewelled and adorned with flowers. Constantine's Labarum at the battle of the Milvian Bridge (312), and the story of the finding of the True Cross by St. Helen, gave a fresh impulse to its worship. It appears (without a figure) above the image of Christ in the apsidal mosaic of St. Pudentiana at Rome, in His nimbus constantly, in some prominent place on an altar or throne (as the symbol of Christ), in nearly all mosaics above the apse or in the chief place of the first basilicas ( St. Paul at Rome, ibid., 183, St. Vitalis at Ravenna ). In Galla Placidia's chapel at Ravenna Christ (as the Good Shepherd with His sheep) holds a great cross in His left hand. The cross had a special place as an object of worship. It was the chief outward sign of the Faith, was treated with more reverence than any picture "worship of the cross" ( staurolatreia ) was a special thing distinct from image-worship, so that we find the milder Iconoclasts in after years making an exception for the cross, still treating it with reverence, while they destroyed pictures. A common argument of the imageworshippers to their opponents was that since the latter too worshiped the cross they were inconsistent in refusing to worship other images (see ICONOCLASM ).

The cross further gained an important place in the consciousness of Christians from its use in ritual functions. To make the sign of the cross with the hand soon became the common form of professing the Faith or invoking a blessing. The Canons of Hippolytus tell the Christian : "Sign thy forehead with the sign of the cross in order to defeat Satan and to glory in thy Faith " (c. xxix; cf. Tertullian, "Adv. Marc.", III, 22). People prayed with extended arms to represent a cross ( Origen, "Hom. in Exod.", iii, 3, Tertullian, "de Orat.", 14). So also to make the sign of the cross over a person or thing became the usual gesture of blessing, consecrating, exorcising (Lactantius, Divine Institutes IV:27 ), actual material crosses adorned the vessels used in the Liturgy, a cross was brought in procession and placed on the altar during Mass. The First Roman Ordo (sixth century) alludes to the cross-bearers (cruces portantes) in a procession. As soon as people began to represent scenes from the Passion they naturally included the chief event, and so we have the earliest pictures and carvings of the Crucifixion. The first mentions of crucifixes are in the sixth century. A traveller in the reign of Justinian notices one he saw in a church at Gaza in the West, Venantius Fortunatus saw a palla embroidered with a picture of the Crucifixion at Tours, and Gregory of Tours refers to a crucifix at Narbonne. For a long time Christ on the cross was always represented alive. The oldest crucifixes known are those on the wooden doors of St. Sabina at Rome and an ivory carving in the British Museum. Both are of the fifth century. A Syriac manuscript of the sixth century contains a mimature representing the scene of the crucifixion. There are other such representations down to the seventh century, after which it becomes the usual custom to add the figure of our Lord to crosses; the crucifix is in possession everywhere.

The conclusion then is that the principle of adorning chapels and churches with pictures dates from the very earliest Christian times: centuries before the Iconoclast troubles they were in use throughout Christendom. So also all the old Christian Churches in East and West use holy pictures constantly. The only difference is that even before Iconoclasm there was in the East a certain prejudice against solid statues. This has been accentuated since the time of the Iconoclast heresy (see below, section 5). But there are traces of it before; it is shared by the old schismatical ( Nestorian and Monophysite Churches that broke away long before Iconoclasm. The principle in the East was not universally accepted. The emperors set up their statues at Constantinople without blame; statues of religious purpose existed in the East before the eighth century (see for instance the marble Good Shepherds from Thrace, Athens, and Sparta, the Madonna and Child from Saloniki, but they are much rarer than in the West. Images in the East were generally flat; paintings, mosaics, bas-reliefs. The most zealous Eastern defenders of the holy icons seem to have felt that, however justifiable such flat representations may be, there is something about a solid statue that makes it suspiciously like an idol.

THE VENERATION OF IMAGES

Distinct from the admission of images is the question of the way they are treated. What signs of reverence, if any, did the first Christians give to the images in their catacombs and churches? For the first period we have no information. There are so few references to images at all in the earliest Christian literature that we should hardly have suspected their ubiquitous presence were they not actually there in the catacombs as the most convincing argument. But these catacomb paintings tell us nothing about how they were treated. We may take it for granted, on the one hand, that the first Christians understood quite well that paintings may not have any share in the adoration due to God alone. Their monotheism, their insistence on the fact that they serve only one almighty unseen God, their horror of the idolatry of their nieghbours, the torture and death that their martyrs suffered rather than lay a grain of incense before the statue of the emperor's numen are enough to convince us that they were not setting up rows of idols of their own. On the other hand, the place of honour they give to their symbols and pictures, the care with which they decorate them argue that they treated representations of their most sacred beliefs with at least decent reverence. It is from this reverence that the whole tradition of venerating holy images gradually and naturally developed. After the time of Constantine it is still mainly by conjecture that we are able to deduce the way these images were treated. The etiquette of the Byzantine court gradually evolved elaborate forms of respect, not only for the person of Ceesar but even for his statues and symbols. Philostorgius (who was an Iconoclast long before the eighth century) says that in the fourth century the Christian Roman citizens in the East offered gifts, incense, and even prayers, to the statues of the emperor (Hist. eccl., II, 17). It would be natural that people who bowed to, kissed, incensed the imperial eagles and images of Caesar (with no suspicion of anything like idolatry ), who paid elaborate reverence to an empty throne as his symbol, should give the same signs to the cross, the images of Christ, and the altar. So in the first Byzantine centuries there grew up traditions of respect that gradually became fixed, as does all ceremonial. Such practices spread in some measure to Rome and the West, but their home was the Court at Constantinople. Long afterwards the Frankish bishops in the eighth century were still unable to understand forms that in the East were natural and obvious, but to Germans seemed degrading and servile (Synod of Frankfort, 794; see ICONOCLASM IV). It IS significant too that, although Rome and Constantinople agree entirely as to the principle of honouring holy images with signs of reverence, the descendants of the subjects of the Eastern emperor still go far beyond us in the use of such signs.

The development was then a question of genera fashion rather than of principle. To the Byzantine Christian of the fifth and sixth centuries prostrations, kisses, incense were the natural ways of showing honour to any one; he was used to such things, even applied to his civil and social superiors; he was accustomed to treat symbols in the same way, giving them relative honour that was obviously meant really for their prototypes. And so he carried his normal habits with him into church. Tradition, the conservative instinct that in ecclesiastical matters always insists or custom, gradually stereotyped such practices till they were written down as rubrics and became part of the ritual. Nor is there any suspicion that the people who were unconsciously evolving this ritual, confused the image with its prototype or forgot that to God only supreme homage is due. The forms they used were as natural to them as saluting a flag is to us.

At the same time one must admit that just before the Iconoclast outbreak things had gone very far in the direction of image-worship. Even then it is inconceivable that any one, except perhaps the most grossly stupid peasant, could have thought that an image could hear prayers, or do anything for us. And yet the way in which some people treated their holy icons argues more than the merely relative honour that Catholics are taught to observe towards them. In the first place images had multiplied to an enormous extent everywhere, the walls of churches were covered inside from floor to roof with icons, scenes from the Bible , allegorical groups. (An example of this is S. Maria Antiqua, built in the seventh century in the Roman Forum, with its systematic arrangement of paintings covering the whole church. Icons, especially in the East, were taken on journeys as a protection, they marched at the head of armies, and presided at the races in the hippodrome; they hung in a place of honour in every room, over every shop; they covered cups, garments, furniture, rings ; wherever a possible space was found, it was filled with a picture of Christ, our Lady, or a saint. It is difficult to understand exactly what those Byzantine Christians of the seventh and eighth centuries thought about them. The icon seems to have been in some sort the channel through which the saint was approached; it has an almost sacramental virtue in arousing sentiments of faith, love and so on, in those who gazed upon it; through and by the icon God worked miracles, the icon even seems to have had a kind of personality of its own, inasmuch as certain pictures were specially efficacious for certain graces. Icons were crowned with garlands, incensed, kissed. Lamps burned before them, hymns were sung in their honour. They were applied to sick persons by contact, set out in the path of a fire or flood to stop it by a sort of magic. In many prayers of this time the natural inference from the words would be that the actual picture is addressed.

If so much reverence was paid to ordinary images "made with hands", how much more was given to the miraculous ones "not made with hands" ( eikones acheiropoietai ). Of these there were many that had descended miraculously from heaven, or -- like the most famous of all at Edessa -- had been produced by our Lord Himself by impressing His face on a cloth. (The story of the Edessa picture is the Eastern form of our Veronica legend). The Emperor Michael II (820-9), in his letter to Louis the Pious, describes the excesses of the imageworshippers:

They have removed the holy cross from the churches and replaced it by images before which they burn incense.... They sing psalms before these images, prostrate themselves before them, implore their help. Many dress up images in linen garments and choose them as godparents for their children. Others who become monks, forsaking the old tradition -- according to which the hair that is cut off is received by some distinguished person -- let it fall into the hands of some image. Some priests scrape thepaint off images, mix it with theconsecrated bread and wine and give it to the faithful. Others place the body of the Lord in the hands of images from which it is taken by the communicants. Others again, despising the churches, celebrate Divine Service in private houses, using an image as an altar (Mansi, XIV, 417-22).

These are the words of a bitter Iconoclast, and should, no doubt, be received with caution. Nevertheless most of the practices described by the emperor can be established by other and quite unimpeachable evidence. For instance, St. Theodore of the Studion writes to congratulate an official of the court for having chosen a holy icon as godfather for his son (P.G., XCIX 962-3). Such excesses as these explain in part at least the Iconoclast reaction of the eighth century. And the Iconoclast storm produced at least one good result: the Seventh Ecumenical Synod (Nicaea II, 787), which, while defending the holy images, explained the kind of worship that may lawfully and reasonably be given to them and discountenanced all extravagances. A curious story, that illustrates the length to which the worship of images had gone by the eighth century, is told in the "New Garden" ( Neon Paradeision -- Pratum Spirituo ale ) of a monk of Jerusalem, John Moschus (d. 619). This work was long attributed to Sophronius of Jerusalem. In it the author tells the story of an old monk at Jerusalem who was much tormented by temptations of the flesh. At last the devil promised him peace on condition that he would cease to honour his picture of our Lady He promised, kept his word, and then began to suffer temptations against faith. He consulted his abbot who told him that he had better suffer the former evil (apparently even give way to the temptation ) "rather than cease to worship our Lord and God Jesus Christ with His mother".

On the other hand, in Rome especially, we find the position of holy images explained soberly and reasonably. They are the books of the ignorant. This idea is a favourite one of St. Gregory the Great (d. 604). He writes to an Iconoclast bishop, Serenus of Marseilles, who had destroyed the images in his diocese : "Not without reason has antiquity allowed the stories of saints to be painted in holy places. And we indeed entirely praise thee for not allowing them to be adored, but we blame thee for breaking them. For it is one thing to adore an image, it is quite another thing to learn from the appearance of a picture what we must adore. What books are to those who can read, that is a picture to the ignorant who look at it; in a picture even the unlearned may see what example they should follow; in a picture they who know no letters may vet read. Hence, for barbarians especially a picture takes the place of a book" (Ep. ix, 105, in P. L., LXXVII, 1027). But in the East, too, there were people who shared this more sober Western view. Anastasius, Bishop of Theopolis (d. 609), who was a friend of St. Gregory and translated his "Regula pastoralis" into Greek, expresses himself in almost the same way and makes the distinction between proskynesis and latreia that became so famous in Iconoclast times: "We worship ( proskynoumen ) men and the holy angels ; we do not adore ( latreuomen ) them. Moses says: Thou shalt worship thy God and Him only shalt thou adore. Behold, before the word ' adore' he puts 'only', but not before the word 'worship', because it is lawful to worship [creatures], since worship is only giving special honour ( times emphasis ), but it is not lawful to adore them nor by any means to give them prayers of adoration ( proseuxasthai )" (Schwarzlose, op. cit., 24).

ENEMIES OF IMAGE-WORSHIP BEFORE ICONOCLASM

Long before the outbreak in the eighth century there were isolated cases of persons who feared the ever-growing cult of images and saw in it danger of a return to the old idolatry. We need hardly quote in this connection the invectives of the Apostolic Fathers against idols ( Athenagoras "Legatio Pro Christ.", xv-xvii; Theophilus, "Ad Autolycum" II; Minucius Felix , "Octavius", xxvii; Arnobius, "Disp. adv. Gentes"; Tertullian, "De Idololatria", I; Cyprian, "De idolorum vanitate"), in which they denounce not only the worship but even the manufacture and possession of such images. These texts all regard idols, that is, images made to be adored. But canon xxxvi of the Synod of Elvira is important. This was a general synod of the Church of Spain held, apparently about the year 300, in a city near Granada. It made many severe laws against Christians who relapsed into idolatry, heresy, or sins against the Sixth Commandment. The canon reads: "It is ordained (Placuit) that Pictures are not to be in churches, so that that which is worshiped and adored shall not be painted on walls." The meaning of the canon has been much discussed. Some have thought it was only a precaution against possible profanation by pagans who might go into a church. Others see in it a law against pictures on principle. In any case the canon can have produced but a slight effect even in Spain, where there were holy pictures in the fourth century as in other countries. But it is interesting to see that just at the end of the first period there were some bishops who disapproved of the growing cult of images. Eusebius of Caesarea (d. 340), the Father of Church History, must be counted among the enemies of icons. In several Places in his history he shows his dislike of them. They are a " heathen custom " ( ethnike synetheia Hist. eccl., VII, 18); he wrote many arguments to persuade Constantine's sister Constantia not to keep a statue of our Lord (see Mansi XIII, 169). A contemporary bishop, Asterius of Amasia, also tried to oppose the spreading tendency. In a sermon on the parable of the rich man and Lazarus he says: "Do not Paint pictures of Christ he humbled himself enough by becoming man." (Combefis, "Auctar. nov.", I, "Hom. iv in Div. et Laz."). Epiphanius of Salamis (d. 403) tore down a curtain in a church in Palestine because it had a picture of Christ or a saint. The Arian Philostorgius (fifth century) too was a forerunner of the Iconoclasts (Hist. Eccl., II, 12; VII, 3), as also the Bishop of Marseilles (Serenus), to whom St. Gregory the Great wrote his defence of pictures (see above). Lastly we may mention that in at least one province of the Church (Central Syria ) Christian art developed to great perfection while it systematically rejected all representation of the human figure. These exceptions are few compared with the steadily increasing influence of images and their worship all over Christendom, but they serve to show that the holy icons did not win their place entirely without opposition, and they represent a thin stream of opposition as the antecedent of the virulent Iconoclasm of the eighth century.

IMAGES AFTER ICONOCLASM (Coronation of Images)

After the storm of the eighth and ninth centuries (see ICONOCLASM ), the Church throughout the world settled down again in secure possession of her images. Since their triumphant return on the Feast of Orthodoxy in 842, their position has not again been questioned by any of the old Churches. Only now the situation has become more clearly defined. The Seventh General Council (Nicaea II, 787) had laid down the principles, established the theological basis, restrained the abuses of image-worship. That council was accepted by the great Church of the five patriarchates as equal to the other six. Without accepting its decrees no one could be a member of that church, no one can today be Catholic or Orthodox. Images and their cult had become an integral part of the Faith Iconoclasm was now definitely a heresy condemned by the Church as much as Arianism or Nestorianism. The situation was not changed by the Great Schism of the ninth and eleventh centuries. Both sides still maintain the same principles in this matter; both equally revere as an oecumenical synod the last council in which they met in unison before the final calamity. The Orthodox agree to all that Catholics say (see next Paragraph) as to the principle of venerating images. So do the old. Eastern schismatical Churches. Although they broke away long before Iconoclasm and Nicaea II they took with them then the principles we maintain -- sufficient evidence that those principles were not new in 787. Nestorians, Armenians, Jacobites,

More Volume: V 294

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Vácz, Diocese of

(VÄCZ or VACIENSIS). Located in Hungary ; suffragan of Gran ; probably founded by King ...

× Close

2

Vénard, Théophane

(JEAN-THÉOPHANE V&Eaucte;NARD.) French missionary, born at St-Loup, Diocese of ...

Véron, François

French controversialist, b. at Paris about 1575; d. at Charenton, 1625. After brilliant studies ...

× Close

1

Völuspá

"The wisdom of the prophetess ", the most famous mythological poem of the "Elder Edda", relates ...

× Close

Va 77

Vaast, Abbey of Saint

Situated at Arras, the ancient capital of Artois, Department of Pas-de-Calais, France ; founded ...

Vacancy

The state of being vacant, free, unoccupied: a term applied to an office or position devoid of an ...

Vadstena, Abbey of

Motherhouse of the Brigittine Order, situated on Lake Wetter, in the Diocese of Linköping, ...

Vaga

A titular see of Numidia, frequently mentioned by historians and ancient geographers. Before ...

Vaillant de Gueslis, François

Jesuit missionary, born at Orlxans, 20 July, 1646; died at Moulins, 24 Sept., 1718. He entered ...

Vaison, Ancient Diocese of

(VASIONENSIS.) This was suppressed by the Concordat of 1801 , and its territory is now ...

Valdés, Alfonso de

Spanish Humanist and chancellor of the Emperor Charles V, born at Cuenca in Castile about 1500; ...

Valence, Diocese of

(VALENTINENSIS). See also UNIVERSITY OF VALENCE. Comprises the present Department of Drome. ...

Valence, University of

See also DIOCESE OF VALENCE . Erected 26 July, 1452, by letters patent from the Dauphin Louis, ...

Valencia

(VALENTINA). Archdiocese located in Spain ; comprises the civil Provinces of Valencia, ...

Valencia, University of

At the request of Jaime I the Conqueror, Innocent IV in 1246, authorized by a Bull the ...

Valens, Flavius

Emperor of the East, b. in Pannonia (now Hungary ) c. 328; d. near Adrianople, in Thrace, ...

Valentine, Pope

Date of birth unknown; died about October, 827. Valentine was by birth was Roman, belonging to the ...

Valentine, Saint

At least three different Saint Valentines, all of them martyrs, are mentioned in the early ...

Valentinian I

(FLAVIUS VALENTINIANUS). Emperor of the West, 364-75. Born at Cibalis (probably Mikanovici), ...

Valentinian II

(FLAVIUS VALENTINIANUS) Reigned 375-392; born in Gaul, about 371, murdered at Vienne, ...

Valentinian III

Reigned 425-55, b. at Ravenna, 3 July, 419; d. at Rome, 16 March, 455; son of Constantius III ...

Valentinus and Valentinians

Valentinus, the best known and most influential of the Gnostic heretics, was born according to ...

Valerian

(Publius Aurelius Licinius Valerianus). Roman emperor (253-60). Member of a distinguished ...

Validation of Marriage

Validation of marriage may be effected by a simple renewal of consent when its nullity arises ...

Vallée-Poussin, Charles-Louis-Joseph-Xavier de la

Professor of geology and mineralogy at the Catholic University of Louvain (1863), doctor honoris ...

Valla, Lorenzo

(DELLA VALLE). Humanist and philosopher, b. at Rome, 1405; d. there, 1 Aug., 1457. His ...

Valladolid, Archdiocese of

(VALLISOLETANA). Bounded on the north by Palencia, east by Burgos and Segovia, south by ...

Valladolid, University of

The name of the founder and the date of foundation of the University of Valladolid are not known ...

Vallarsi, Dominic

An Italian priest, born at Verona, 13 November, 1702; died there, 14 August, 1771. He studied ...

Valle, Pietro della

Italian traveller in the Orient, b. at Rome, 2 April, 1586; d. there, 21 April, 1652. He ...

Valleyfield, Diocese of

(CAMPIVALLENSIS.) Valleyfield is a thriving city of about 10,000 inhabitants, situated at the ...

Vallgornera, Thomas de

Dominican theologian and ascetical writer, renowned for his learning and piety, born in ...

Valliscaulian Order

("Vallis Caulium", or "Val-des-Choux", the name of the first monastery of that order, in Burgundy ...

Vallo and Capaccio

(CAPUTAQUENSIS ET VALLENSIS) Suffragan diocese of Salerno. Capaccio is a city in the ...

Vallumbrosan Order

The name is derived from the motherhouse, Vallombrosa (Latin Vallis umbrosa, shady valley), ...

Valois, Henri

(HENRICUS VALESIUS). Philologist, b. at Paris, 10 Sept., 1603; d. at Paris, 7 May, 1676. He ...

Valona

Titular see, suffragan of Dyrrachium, in Epirus Nova. The ancient name was Aulon, mentioned for ...

Valroger, Hyacinthe de

French Oratorian, born at Caen, 6 January, 1814; died 10 October, 1876. He first studied ...

Valva and Sulmona, Dioceses of

(VALVEN. ET SULMONEN.) Located in Italy ; united aeque principaliter . Valva, a medieval ...

Valverde, Vincent de

Born at Oropesa, Spain towards the close of the fifteenth century; d. at the Island of ...

Van Beethoven, Ludwig

Born at Bonn, probably on 16 December, 1770; died at Vienna, 26 March, 1827. The date of his ...

Van Beneden, Pierre-Joseph

Born at Mechlin, Belgium, 19 Dec., 1809; died at Louvain, 8 Jan., 1894. Educated for the ...

Van Buren, William Home

Distinguished American surgeon, b. at Philadelphia, 5 April, 1819; d. at New York, 25 March, 1883. ...

Van Cleef, Jan

A Flemish painter, b. in Guelderland in 1646, d. at Ghent, 18 December, 1716. He was a pupil of ...

Van Cleef, Joost

(JOSSE VAN CLEVE). The "Madman", a Flemish painter born in Antwerp c. 1520, died c. 1556. ...

Van Cleef, Martin

A Flemish painter, born at Antwerp in 1520; died in 1570; was the son of the painter William ...

Van de Velde, Peter

(PEDRO CAMPAÑA). Painter, b. at Brussels, 1503; d. in that city in 1580. This artist ...

Van De Vyver, Augustine

Sixth Bishop of Richmond, Virginia ; b. at Haesdonck, East Flanders, Belgium, 1 Dec., 1844; ...

Van den Broek, Theodore J.

Priest and missionary, b. at Amsterdam, Holland, 5 Nov., 1783; d. at Little Chute, Wisconsin, 5 ...

Van der Bundere, Joannes

(VAN DEN BUNDERE). A Flemish theologian and controversialist, born of distinguished parents ...

Van der Sandt, Maximilian

(SANDAUS). Born at Amsterdam, 17 April, 1578; d. at Cologne, 21 June, 1656. He entered the ...

Van der Weyden, Rogier

Painter, b. at Tournai, 1399 or 1400; d. at Brussels, 1464. His original name was De la Pasture, ...

Van Eyck, Hubert and Jan

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Vancouver

(VANCOUVERIENSIS). Archdiocese ; includes that part of the mainland of the Province of British ...

Vandal, Albert

French writer, b. at Paris, 7 July, 1853; d. there, 30 Aug., 1910. His father was director ...

Vandals

A Germanic people belonging to the family of East Germans. According to Tacitus, they were ...

Vane, Thomas

The place and time of his birth and death are not known; but he was educated at Christ's ...

Vannes, Diocese of

(VENETENSIS). Comprises the Department of Morbihan, and was re-established by the Concordat ...

Vanni, Andrea

Painter and statesman, b. at Siena, 1320; d. 1414. He entered politics after the democratic ...

Vanni, Francesco

Painter, b. at Siena, 1565; d. there, 1609. Vanni was one of the better class of artists of the ...

Varani, Blessed Baptista

(Varano). An ascetical writer, b. at Camerino, in the Camerino, belonged to an illustrious ...

Vargas y Mexia, Francisco de

Spanish diplomat and ecclesiastical writer, b. at Madrid, date unknown; d. At the ...

Vargas, Luis de

Painter, b. at Seville, in 1502; d. there in 1568. He has two claims upon our attention; he was ...

Vasari, Giorgio

Painter, architect, and writer, b. at Arezzo, 1511; d. at Florence, 1574. Although an artist of ...

Vase, Altar

Vase to hold flowers for the decoration of the altar. The Cæremoniale Episcoporum (I, xii, ...

Vasquez, Gabriel

Theologian, b. at Villaescusa de Haro, near Belmonte, Cuenca, 1549 or 1551; d. at Alcalá, ...

Vatable, François

(Or better WATEBLED, the name is also written GASTEBLED or OUATEBLE). French Hellenist and ...

Vatican as a Scientific Institution, The

Regarded from the point of view of scientific productivity, the Vatican is the busiest ...

Vatican Council

The Vatican Council, the twentieth and up to now [1912] the last ecumenical council, opened on 8 ...

Vatican Observatory

The Vatican Observatory now bears the official title, "Specola Astronomica Vaticana". To ...

Vatican, The

This subject will be treated under the following heads: I. Introduction; II. Architectural ...

Vaticanus, Codex

(CODEX B), a Greek manuscript, the most important of all the manuscripts of Holy Scripture . ...

Vaudreuil

Philippe de Rigaud, Marquis de Vaudreuil Governor of Canada, born in Languedoc, France, in the ...

Vaughan, Herbert

Cardinal, and third Archbishop of Westminster ; b. at Gloucester, 15 April, 1832; d. at St. ...

Vaughan, Roger William

(B EDE ). Second Archbishop of Sydney, b. at Courtfield, Herefordshire, 9 January, 1834; ...

Vauquelin, Louis-Nicolas

Born at Saint-André d'Hebertot, Normandy, 16 May, 1763; died 14 Nov., 1829. In youth as ...

Vaux, Laurence

(V OSE ). Canon regular, author of a catechism, martyr in prison, b. at Blackrod, ...

Vaux-de-Cernay

A celebrated Cistercian abbey situated in the Diocese of Versailles, Seine-et-Oise, in what was ...

Vavasour, Thomas

English Catholic physician, pensioner of St. John's College, Cambridge, b. about 1536-7; d. at ...

Vavasseur, François

Humanist and controversialist, b. at Paray-le-Monial, 8 Dec., 1605; d. at Paris, 16 Dec., ...

Vaz, Blessed Joseph

A Goanese priest, Apostle of Ceylon [ Sri Lanka ], b. at Goa, 21 April, 1651; d. at Kandy, 16 ...

× Close

Ve 75

Vecchietta, Lorenzo di Pietro

Painter, sculptor, goldsmith, and architect, b. at Castiglione di Val d'Orcia, 1412; d. there, ...

Vedas

The sacred books of ancient India. The Sanskrit word veda means "knowledge", more particularly ...

Vega, Andreas de

Theologian and Franciscan Observantine, b. at Segovia in Old Castile, Spain, at unknown date ...

Veghe, Johannes

German preacher and religious writer, b. at Münster in Westphalia about 1435; d. there, 21 ...

Vegio, Maffeo

(MAPHEUS VEGIUS.) Churchman, humanist, poet, and educator, b. at Lodi, Italy, 1406; d. at ...

Veglia, Diocese of

(VEGIENSIS ET ARBENSIS). In Austria, suffragan of Görz-Gradisca. Parallel to the Dinaric ...

Vehe, Michael

Born at Bieberach near Wimpfen; died at Halle, April, 1559. He joined the Dominicans at Wimpfen, ...

Veil, Humeral

This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...

Veil, Religious

In ancient Rome a red veil, or a veil with red stripes, distinguished newly-married women from ...

Veit, Philipp

Painter, b. at Berlin, 13 Feb., 1793; d. at Mainz, 18 Dec., 1877. Veit was a grandson of the ...

Veith, Johann Emanuel

Preacher, b. of Jewish parents at Kuttenplan, Bohemia, 1787; d. at Vienna, 6 Nov., 1876. In ...

Velazquez, Diego Rodriguez de Silva y

Spanish painter, b. at Seville 5 June, 1599 (the certificate of baptism is dated 6 June); d. at ...

Venezuela

A republic formed out of the provinces which, under Spanish rule, constituted the captaincy ...

Veni Creator Spiritus

The "most famous of hymns " (Frere), is assigned in the Roman Breviary to Vespers (I and II) ...

Veni Sancte Spiritus Et Emitte Coelitus

The sequence for Pentecost (the "Golden Sequence "). It is sung at Mass from Whitsunday until ...

Veni Sancte Spiritus Reple

A prose invocation of the Holy Ghost . The Alleluia following the Epistle of Whitsunday ...

Venice

Venice, the capital of a province in Northern Italy, is formed of a group of 117 small islands ...

Venosa

(VENUSIN.) Diocese in Southern Italy. The city is situated on a high precipitous hill, one of ...

Ventimiglia

(VENTIMILIENSIS) Located in the Province of Porto Maurizio, northern Italy. The city is ...

Ventura di Raulica, Gioacchino

Italian pulpit orator, patriot, phyilosopher, b. at Palermo, 8 Dec., 1792; d. at Versailles, 2 ...

Venturino of Bergamo

Preacher, b. at Bergamo, 9 April, 1304; d. at Smyrna, 28 March, 1346. He received the habit of ...

Venusti, Raffaele

(VENOSTA.) Born at Tirano, Valtellina, northern Italy, about the end of the fifteenth ...

Vera Cruz

(VERAE CRUCIS or JALAPENSIS). Diocese of the Mexican Republic, suffragan of the Archbishopric ...

Verapoly, Archdiocese of

(VERAPOLITANA.) Located on the Malabar Coast, India, having the Diocese of Quilon as ...

Verbiest, Ferdinand

Missionary and astronomer, b. at Pitthem near Coutrai, Also spelled "Kortrijk" Belgium, 9 ...

Verbum Supernum Prodiens

The first line of two hymns celebrating respectively the Nativity of Christ and the Institution ...

Vercelli

(VERCELLENSIS). Archdiocese in the Province of Novara, Piedmont, Italy. The city of Vercelli ...

Vercellone, Carlo

Biblical scholar, born at Biella, Milan ; died at Rome, 19 January, 1869. He entered the Order ...

Verdaguer, Jacinto

Poet, b. at Riudeperas, Province of Barcelona, Spain, 17 April, 1845; d. at Vallvidrera, ...

Verdi, Giuseppe

Composer, b. at Le Roncole, Parma, Italy, 10 October, 1813; d. at S. Agata, near Busseto, 27 ...

Verdun, Diocese of

(VIRODUNENSIS.) Comprises the Department of the Meuse. Suppressed by the Concordat of 1802, ...

Verecundus

sentence --> Bishop of Junca, in the African Province of Byzacena, in the middle of the ...

Vergani, Paolo

Italian political economist, b. in Piedmont, 1753; d. in Paris, about 1820. As a student, he ...

Vergerio, Pier Paolo, the Elder

Humanist, statesman, and canonist, b. at Capodistria, 23 July, 1370; d. at Budapest, 8 July, 1444 ...

Vergil, Polydore

Born at Ubino about 1470; died there probably in 1555. Having studied at Bologna and Padua, he ...

Vergilius of Salzburg, Saint

Irish missionary and astronomer, of the eighth century. Vergilius (or Virgilius, in Irish ...

Vering, Friedrich Heinrich

A German canonist, b. at Liesborn in Westphalia, 9 March, 1833; d. at Prague, 30 March, 1896. ...

Vermont

One of the New England states, extends from the line of Massachusetts, on the south 42° 44' N. ...

Verna, La

An isolated mountain hallowed by association with St. Francis of Assisi, situated in the centre ...

Vernazza, Tommasina

Born at Genoa, 1497; died there, 1587. Her father, Ettore Vernazza, was a patrician, founder of ...

Verne, Jules

Novelist, b. at Nantes, France, 1828; d. at Amiens, 1905. His first literary venture was a ...

Vernier, Pierre

Inventor of the instrument which bears his name, b. at Ornans, Franche-Comte, c. 1580; d. there, ...

Veroli, Diocese of

(VERULANA). Located in the Province of Rome. The city of Veroli (Verulae) is situated on the ...

Verona

(VERONENSIS.) Diocese in Venetia (Northern Italy ). The city, situated on both branches of ...

Veronica Giuliani, Saint

Born at Mercatello in the Duchy of Urbino, Italy, 1660; died at Citt` di Castello, 9 July, 1727. ...

Veronica, Saint

In several regions of Christendom there is honored under this name a pious matron of ...

Verot, Augustin

Third Bishop of Savannah, first of St. Augustine, b. at Le Puy, France, May, 1804; d. at St. ...

Verrazano, Giovanni da

Navigator, b. about 1485, of good family, at Val di Greve, near Florence ; executed at Puerto ...

Verreau, Hospice-Anthelme

A French-Canadian priest, educator, and historian, b. at l'Islet, P.Q., 6 Sept., 1828, of Germain ...

Verri, Count Pietro

Economist, b. at Milan, Dec., 1728; d. there, 29 June, 1797. After studying at Monza, Rome, and ...

Verrocchio, Andrea del

Born at Florence, 1435; d. at Venice, 1488. He was called Andrea di Michele di Francesco de' ...

Versailles

(VERSALIENSIS). Diocese ; includes the Department of Seine-et-Oise, France. Created in ...

Versions of the Bible

Synopsis GREEK : Septuagint; Aquila; Theodotion; Symmachus; other versions. VERSIONS FROM THE ...

Versions of the Bible, Coptic

DIALECTS The Coptic language is now recognized in four principal dialects, Bohairic (formerly ...

Verstegan, Richard

( Alias ROWLANDS). Publisher and antiquarian, born at London, about 1548; died at Antwerp ...

Vertin, John

Third Bishop of Marquette, U.S.A. b. at Doblice, Diocese of Laibach (Carniolia), Austria, 17 ...

Vertot, Réné-Aubert, Sieur de

French historian, b. at Benetot, Normandy, 25 Nov., 1655; d. in Paris, 15 June, 1735. He was for ...

Veruela

A celebrated Cistercian monastery and church dedicated to the Blessed Virgin. It is situated ...

Vesalius, Andreas

(WESALIUS.) The reorganizer of the study of anatomy ; b. at Brussels, 31 Dec., 1514; d. in a ...

Vespasian

(TITUS FLAVIUS VESPASIANUS). Roman Emperor, b. at Reate (now Rieti ), the ancient capital of ...

Vespasiano da Bisticci

( Or FIORENTINO.) Florentine humanist and librarian, b. in 1421; d. in 1498. He was ...

Vespers

This subject will be treated under the following headings: I. Vespers in the sixth century; II. ...

Vespers, Music of

The texts (e.g. antiphons, psalms, hymn ) sung in Vespers vary according to the feast or the ...

Vespers, Sicilian

The traditional name given to the insurrection which broke out at Palermo on Easter Tuesday, 31 ...

Vespucci, Amerigo

A famous Italian navigator, born at Florence, 9 March, 1451; died at Seville, 22 February, 1512. ...

Vessels, Altar

The chalice is the cup in which the wine and water of the Eucharistic Sacrifice is contained. ...

Vestibule (in Architecture)

A hall projecting in front of the façade of a church, found from the fifth century both ...

Vestments

IN WESTERN EUROPE By liturgical vestments are meant the vestments that, according to the rules ...

Veszprém

(VESPRIMIENSIS.) Diocese in Hungary, suffragan of Gran, one of the sees founded about 1009 by ...

Veto, The Royal

(In the appointment of Bishops in Ireland and England.) Although the penal laws enacted ...

Vetter, Conrad

Preacher and polemical writer, b. at Engen in the present Grand Duchy of Baden, 1547; d. at ...

Veuillot, Louis

Journalist and writer, b. at Boynes, Loiret, 11 Oct., 1813; d. in Paris, 7 April, 1883. He was ...

Vexiö, Ancient See of

(WEPIONENSIS.) The Ancient See of Vexiö, in Sweden, comprised the County of Kronoberg ...

Vexilla Regis Prodeunt

This "world-famous hymn, one of the grandest in the treasury of the Latin Church " (Neale), and ...

Vezzosi, Antonio Francesco

Member of the Theatine Congregation and biographical writer, born at Arezzo, Italy, 4 October, ...

× Close

Vi 116

Via Crucis

(Also called Stations of the Cross, Via Crucis, and Via Dolorosa). These names are used to signify ...

Via Dolorosa

(Also called Stations of the Cross, Via Crucis, and Via Dolorosa). These names are used to signify ...

Viader, José

Born at Gallimes, Catalonia, 27 August, 1765. He received the habit of St. Francis at Barcelona ...

Vianney, Saint Jean-Baptiste-Marie

Curé of Ars, born at Dardilly, near Lyons, France, on 8 May, 1786; died at Ars, 4 ...

Viaticum

Name Among the ancient Greeks the custom prevailed of giving a supper to those setting out on a ...

Viator, Clerics of Saint

St. Viator, lector of the cathedral at Lyons, France, lived in the fourth century and is the ...

Viborg, Ancient See of

(VIBERGAE, VIBERGENSIS.) The ancient See of Viborg, in Denmark, comprised the Province of ...

Vicar

( Latin vicarius , from vice , "instead of") In canon law, the representative of a person ...

Vicar Apostolic

(1) In the early ages of the Church, the popes committed to some residentiary bishops the ...

Vicar Capitular

The administrator of a vacant diocese, elected by a cathedral chapter. On the death of a ...

Vicar of Christ

(Latin Vicarius Christi ). A title of the pope implying his supreme and universal ...

Vicar-General

The highest official of a diocese after the ordinary. He is a cleric legitimately deputed to ...

Vicari, Hermann von

Archbishop of Freiburg in Baden, b. at Aulendorf in Wurtemberg, 13 May, 1773; d. at Freiburg, ...

Vicariate Apostolic (Updated List)

The following is an account of the newly-erected vicariates Apostolic and of those changed so ...

Vice

( Latin vitium , any sort of defect) is here regarded as a habit inclining one to sin. It is ...

Vicelinus, Saint

Bishop of Oldenburg, apostle of Holstein, b. at Hameln about 1086; d. 12 Dec., 1154. Orphaned ...

Vicente, Gil

Portuguese dramatist, b. about 1470; he was living in 1536. He took up the study of law but ...

Vicenza, Diocese of

(VICENTINA). The city is the capital of a province in Venetia (Northern Italy ). The ...

Vich, Diocese of

(Vicensis, Ausonensis). Suffragan of Tarragona, bounded on the north by Gerona, on the east ...

Vico, Francescoe de

Astronomer, b. at Macerata, States of the Church, 19 May, 1805; d. at London, England, 15 Nov., ...

Victimae Paschali Laudes Immolent Christiani

The first stanza of the Easter sequence. Medieval missals placed it on various days within the ...

Victor

Bishop of Tunnunum (Tonnenna, Tunnuna) in Northern Africa and zealous supporter of the Three ...

Victor I, Pope Saint

(189-198 or 199), date of birth unknown. The "Liber Pontificalis" makes him a native of Africa ...

Victor II, Pope

(GEBHARD, COUNT OF CALW, TOLLENSTEIN, AND HIRSCHBERG.) Born about 1018; died at Arezzo, 28 ...

Victor III, Pope Blessed

(DAUFERIUS or DAUFAR). Born in 1026 or 1027 of a non-regnant branch of the Lombard dukes of ...

Victor IV

Two antipopes of this name. I. Cardinal Gregory Conti, elected in opposition to Innocent II ...

Victor of Capua

A sixth-century bishop about whose life nothing is known except what is found in his epitaph ...

Victor Vitensis

An African bishop of the Province of Byzacena (called VITENSIS from his See of Vita), b. ...

Victoria

(VICTORIEN. IN INS. VANCOUVER.) Diocese in southwestern British Columbia, of which province it ...

Victoria Nyanza, Northern

The Mission of Victoria Nyanza, founded in 1878 by the White Fathers of Cardinal Lavigerie, was ...

Victoria Nyanza, Southern

Vicariate apostolic erected from the mission of Nyanza, 13 June, 1894, lies north of the ...

Victorinus, Caius Marius

(Called also VICTORINUS MARIUS, or MARIUS FABIUS VICTORINUS, and frequently referred to as ...

Victorinus, Saint

An ecclesiastical writer who flourished about 270, and who suffered martyrdom probably in 303, ...

Vida, Marco Girolamo

Italian Humanist, b. at Cremona about 1490; d. in 1566. He came to Rome under Julius II ; a ...

Vieira, Antonio

Missionary, diplomat, orator, b. at Lisbon, 6 February, 1608; d. at Bahia, Brazil, 18 July, 1697. ...

Viel, Nicholas

Died 1625, the first victim of apostolic zeal on the shores of the St. Lawrence. After ...

Vienna

Vienna -- the capital of Austria-Hungary, the residence of the emperor, and the seat of a Latin ...

Vienna, University of

Foundation of the University Next to the University of Prague that of Vienna is the oldest ...

Vienne, Council of

Pope Clement V, by the Bull "Regnans in coelis" of 12 Aug., 1308, called a general council to ...

Vierthaler, Franz Michael

A distinguished Austrian pedagogue, b. at Mauerkirchen, Upper Austria, 25 September, 1758; d. ...

Vieta, François

(VIÈTE.) Father of modern algebra, b. at Fontenay-le-Comte (Poitou), 1540; d. in ...

Viger, Denis-Benjamin

French-Canadian statesman and writer, b. at Montreal, 19 Aug., 1774; d. 1861. After studying ...

Viger, Jacques

French-Canadian antiquarian and archaeologist, b. at Montreal, 7 May, 1787; d. 12 Dec., 1858. ...

Vigevano

(VIGLEVANENSIS.) Diocese in Lombardy, Province of Pavia. The city is a great agricultural ...

Vigilius

Bishop of Tapsus, in the African Province of Byzacena. Mentioned in the "Notitia" appended to ...

Vigilius, Pope

Reigned 537-55, date of birth unknown; died at Syracuse, 7 June 555. He belonged to a ...

Vigilius, Saint

Bishop of Trent, martyr, patron of Trent and of Tyrol, b. c. 353; d. 26 June, 405; feast 26 ...

Vignola, Giacomo Barozzi da

A theoretical and practical architect of the Transition Period between the Renaissance and ...

Vigor, Simon

French bishop and controversialist, b. at Evreux, Normandy, about 1515; d. at Carcassonne, 1 ...

Vikings

The Scandinavians who, in the ninth and tenth centuries, first ravaged the coasts of Western ...

Villalpandus, Juan Bautista

Born at Cordova, Spain, in 1552; entered the Society of Jesus in 1575; died on 22 May, 1608. His ...

Villani, Giovanni

Florentine historian, b. about 1276; d. of the plague in 1348. Descended from a wealthy family ...

Villanovanus, Arnaldus

(ARNALDUS OF VILLANUEVA, or VILLENEUVE, or BACHUONE). Celebrated in his day as a physician, ...

Villefranche, Jacques-Melchior

Publicist, b. at Couzon-sur-Saone, 17 Dec., 1829; d. at Bourg, 10 May, 1904. After excellent ...

Villehardouin, Geoffroi de

Maréchal de Champagne, warrior, and first historian in the French language, b. about 1150; ...

Villeneuve-Barcement, Jean-Paul-Alban

Vicomte de, b. at Saint-Auban, Var, 8 Aug., 1784; d. at Paris, 8 June, 1850. After having taken ...

Villermé, Louis-René

French economist, b. at Paris, 10 March, 1782; d. there, 16 Nov., 1863. He was devoted to ...

Villers, Cistercian Abbey of

Situated on the confines of Villers and Tilly, Duchy of Brabant, present Diocese of Namur ...

Vilna

(VILENSIS). Vilna, the capital of Lithuania, is situated at the junction of the Rivers ...

Vincent de Paul, Saint

Born at Pouy, Gascony, France, in 1580, though some authorities have said 1576; died at Paris, ...

Vincent de Paul, Sisters of Charity of Saint

A congregation of women with simple vows, founded in 1633 and devoted to corporal and ...

Vincent de Paul, Sisters of Charity of Saint (New York)

(Motherhouse at Mt. St. Vincent-on Hudson, New York; not to be confused with the Sisters of ...

Vincent de Paul, Society of Saint

An international association of Catholic laymen engaging systematically in personal service of ...

Vincent Ferrer, Saint

Famous Dominican missionary, born at Valencia, 23 January, 1350; died at Vannes, Brittany, 5 ...

Vincent Kadlubek, Blessed

(KADLUBO, KADLUBKO). Bishop of Cracow, chronicler, b. at Karnow, Duchy of Sandomir, Poland, ...

Vincent of Beauvais

Priest and encyclopedist. Little is known of his personal history. The years of his birth and ...

Vincent of Lérins, Saint

Feast on 24 May, an ecclesiastical writer in Southern Gaul in the fifth century. His work is ...

Vincent, Saint

(MALDEGARIUS). Founder and abbot of the monasteries of Hautmont and Soignies, b. of a noble ...

Vincent, Saint

Deacon of Saragossa, and martyr under Diocletian, 304; mentioned in the Roman Martyrology, 22 ...

Vincentians

A congregation of secular priests with religious vows founded by St. Vincent de Paul. The ...

Vincenzo de Vit

Latinist, b. at Mestrina, near Padua, 10 July, 1810; d. at Domo d'Ossola, 17 Aug., 1892. He made ...

Vinci, Leonardo di Ser Piero da

(LEONARDO DI SER PIERO DA VINCI) Florentine painter, sculptor, architect, engineer, and ...

Vindicianus, Saint

Bishop of Cambrai - Arras, b. if tradition is to be believed, perhaps at Beaulaincourt, near ...

Vineam Domini

An Apostolic Constitution issued by Clement XI against the Jansenists on 16 July, 1705. It ...

Violence

Violence ( Latin vis ), an impulse from without tending to force one without any concurrence on ...

Viotti, Giovanni Battista

Founder of the modern school of violinist, b. at Fontanetto, Piedmont, 23 May, 173; d. 3 ...

Viraggio, Jacopo di

( Also DI VIRAGGIO). Archbishop of Genoa and medieval hagiologist, born at Viraggio (now ...

Virgilius, Saint

(VIRGILE). Archbishop of Arles, died c. 610. According to a life written in the eighth ...

Virgin Birth of Christ

The dogma which teaches that the Blessed Mother of Jesus Christ was a virgin before, during, ...

Virgin Mary, Devotion to the

Down to the Council of Nicaea Devotion to Our Blessed Lady in its ultimate analysis must be ...

Virgin Mary, Name of

The Blessed Virgin Mary is the mother of Jesus Christ, the mother of God. The Hebrew ...

Virgin Mary, The

The Blessed Virgin Mary is the mother of Jesus Christ, the mother of God. In general, the ...

Virginia

Surnamed "The Old Dominion", "The Mother of States and of Statesmen", one of the thirteen original ...

Virginity

Morally, virginity signifies the reverence for bodily integrity which is suggested by a virtuous ...

Virtue

The subject will be treated under the following heads: I. Definitions; II. Subjects; III. ...

Virtue, Heroic

The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...

Vischer, Peter

Sculptor and metal founder, b. at Nuremberg about 1460; d. in 1529. His father Hermann, who ...

Visdelou, Claude de

Born at the Château de Bienassis, Pléneuf, Brittany, 122 Aug., 1656; died at ...

Visigoths

One of the two principal branches of the Goths. Until 375 their history is combined with that of ...

Visions

This article will deal not with natural but with supernatural visions, that is, visions due to ...

Visit ad Limina

(Sc. Apostolorum ) The visit ad limina means, technically, the obligation incumbent on ...

Visitation Convent, Georgetown

Located in the District of Columbia , United States of America . This convent was founded by ...

Visitation of the Blessed Virgin Mary

I. THE EVENT Assuming that the Annunciation and the Incarnation took place about the vernal ...

Visitation Order

The nuns of the Visitation of Mary, called also Filles de Sainte-Marie, Visitandines, and ...

Visitation, Canonical

The act of an ecclesiastical superior who in the discharge of his office visits persons or ...

Visitors Apostolic

Officials whom canonists commonly class with papal legates. Visitors differ from other Apostolic ...

Visits to the Blessed Sacrament

By this devotional practice, which is of comparatively modern development, the presence of ...

Vitalian, Pope Saint

(Reigned 657-72). Date of birth unknown; d. 27 January, 672. Nothing is known of Vitalian's ...

Vitalini, Bonifazio

(DE VITALINIS). Jurist, b. at Mantua, Italy, about 1320; d. at Avignon after 1388. After ...

Vitalis and Agricola, Saints

Martyred at Bologna about 304 during Diocletian's persecution. Agricola, who was beloved for ...

Vitalis of Savigny, Saint

Founder of the monastery and Congregation of Savigny (1112), b. at Tierceville near Bayeaux ...

Vitalis, Saint

Martyr. His legend, which is of little historical value, relates that he was martyred by order ...

Vitelleschi, Muzio

Born at Rome 2 Dec., 1563; died there 9 Feb., 1645. He belonged to a distinguished family but ...

Vitellius, Lucius

Proclaimed Roman Emperor by the soldiers at Cologne during the civil war of A.D. 69; d. at Rome, ...

Vitensis, Victor

An African bishop of the Province of Byzacena (called VITENSIS from his See of Vita), b. ...

Viterbo and Toscanella

(VITERBIENSIS ET TUSCANENSIS). The city of Viterbo in the Province of Rome stands at the foot ...

Vitoria

(VICTORIENSIS). Diocese ; suffragan of Burgos, in Spain, bounded on the north by the Bay of ...

Vittorino da Feltre

(VITTORINO DE' RAMBALDONI). Humanist educator, b. at Feltre, 1397; d. at Mantua, 1446. He was ...

Vitus, Modestus, and Crescentia, Saints

According to the legend, martyrs under Diocletian ; feast, 15 June. The earliest testimony for ...

Viva, Domenico

Writer, b. at Lecce, 19 Oct., 1648; d. 5 July, 1726. He entered the Society of Jesus 12 May, ...

Vivarini

A family of Italian painters. Alvise Vivarini Born in 1446 or 1447; died in 1502. He was the ...

Vives, Juan Luis

Spanish humanist and philosopher, b. at Valencia, 6 March, 1492; d. at Bruges, 6 May, 1540. ...

Viviers

(VIVARIUM). Diocese ; includes the Department of Ardèche, France. It was suppressed ...

Vivisection

Defined literally the word vivisection signifies the dissection of living creatures; ordinarily it ...

Vizagapatam, Diocese of

Located in the east of India, suffragan to Madras. It is bounded on the north by the River ...

Vizeu

(VISENSIS). Diocese in north central Portugal. The bishopric dates from the sixth century and ...

× Close

Vl 1

Vladimir the Great, Saint

(VLADIMIR or VOLODOMIR). Grand Duke of Kieff and All Russia, grandson of St. Olga, and the ...

× Close

Vo 18

Vocation, Ecclesiastical and Religious

An ecclesiastical or religious vocation is the special gift of those who, in the Church of God, ...

Vogüé, Eugène-Melchior, Vicomte de

Critic, novelist, and historian, born at Nice, 25 February, 1848; died in Paris, 24 February, ...

Vogler, George Joseph

Theorist, composer and organist, b. at Würzburg, 15 June 1749, d. at Darmstadt, 6 May, ...

Volk, Wilhelm

(Pseudonym, LUDWIG CLARUS). Born at Halberstadt 25 Jan., 1804; died at Erfurt 17 March, 1869. ...

Volksverein

(PEOPLE'S UNION) FOR CATHOLIC GERMANY. A large and important organization of German Catholics ...

Volta, Alessandro

Physicist, b. at Como, 18 Feb., 1745; d. there, 5 March, 1827. As his parents were not in ...

Volterra

(VOLTARRANENSIS). Diocese in Tuscany. The city stands on a rocky mountain 1770 feet above the ...

Volterra, Daniele da

(RICCIARELLI). Italian painter, b. at Volterra, 1509; d. in Rome, 1566. Ricciarelli was called ...

Voluntarism

Voluntarism ( Latin voluntas , will) in the modern metaphysical sense is a theory which ...

Voluntary

Wilful, proceeding from the will. It is requisite that the thing be an effect of the will ...

Voluntary Association, Right of

I. LEGAL RIGHT A voluntary association means any group of individuals freely united for the ...

Von Gagern, Max, Freiherr

Born at Weilburg (in Nassau), Germany, 25 March, 1810; died at Vienna, 17 October, 1889. He was ...

Vondel, Joost van Den

Netherland poet and convert, b. at Cologne, 17 Nov., 1587, of parents whose residence was ...

Voragine, Jacopo de

( Also DI VIRAGGIO). Archbishop of Genoa and medieval hagiologist, born at Viraggio (now ...

Votive Mass

( Missa votiva ) A Mass offered for a votum , a special intention. So we frequently find ...

Votive Offerings

The general name given to those things vowed or dedicated to God, or a saint, and in ...

Votive Offices

A votive office is one not entered in the general calendar, but adopted with a view to satisfying ...

Vows

I. GENERAL VIEW A vow is defined as a promise made to God. The promise is binding, and so differs ...

× Close

Vr 2

Vrau, Philibert

"The holy man of Lille ", organizer of numerous Catholic activities; b. at Lille, 19 Nov., ...

Vrie, Theodoric

Historian of the Council of Constance . He describes himself as a brother of the Order of ...

× Close

Vu 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.